CPU: x86
OSVALUE: MSWin32
bundled: @
    : Archive-Tar
    : Compress-Zlib
    : Digest-MD5
    : File-CounterFile
    : Font-AFM
    : HTML-Parser
    : HTML-Tagset
    : HTML-Tree
    : libnet
    : libwww-perl
    : MIME-Base64
    : PPM
    : PPM-Shell
    : PPM-Agent-Perl
    : SOAP-Lite
    : URI
    : XML-Parser
    : XML-Simple
precious: @
    : Archive-Tar
    : Compress-Zlib
    : Digest-MD5
    : File-CounterFile
    : Font-AFM
    : HTML-Parser
    : HTML-Tagset
    : HTML-Tree
    : libnet
    : libwww-perl
    : MIME-Base64
    : PPM
    : PPM-Shell
    : PPM-Agent-Perl
    : SOAP-Lite
    : URI
    : XML-Parser
    : XML-Simple
root: ""
